version: 1.59.1
files:
  - url: TheiaIDE-1.59.1-mac.zip
    sha512: gd4DQj2S4drg2/p8DqwwErGwCEfB7gHqgZy1GJFBNX+8sa7hIW+L+YVhuLLtMyrZMQ1pBCy3B+dLHgDOUnPERQ==
    size: 378834812
  - url: TheiaIDE.dmg
    sha512: OOmu6RK0yUsyeBN70ypmcX56Rz94kiVrDBSkQxTRQtgAkwrgHuOAs+2blI2HuXiXI/mQ/qqW3cPb+l5Gk4LxRQ==
    size: 377977501
path: TheiaIDE-1.59.1-mac.zip
sha512: gd4DQj2S4drg2/p8DqwwErGwCEfB7gHqgZy1GJFBNX+8sa7hIW+L+YVhuLLtMyrZMQ1pBCy3B+dLHgDOUnPERQ==
releaseDate: '2025-02-27T14:51:04.890Z'
